return { 
  "catppuccin/nvim",
  config = function()
    require("catppuccin").setup({
      flavour = "mocha",
    })
  end
}
--  {
--    "catppuccin/nvim",
--    lazy = true,
--    --name = "catppuccin",
--    priority = 1000,
--    config = function()
--      --      require("catppuccin").setup({
--      --        flavour = "mocha",
--      --        background = {
--      --          light = "latte",
--      --          dark = "mocha",
--      --        },
--      --        transparent_background = true,
--      --      })
--      vim.cmd.colorscheme("catppuccin") --mocha"
--    end,
--  },
--}
